[EFL] Bump gstreamer version to 1.4.4
[WebKit-https.git] / Tools / efl / patches / gst-libav.patch
2015-03-18 ossy@webkit.org[EFL] Bump gstreamer version to 1.4.4
2014-09-26 ossy@webkit.org[EFL] Fix the gst-libav build on ARM Thumb2